漏洞信息详情

Oracle E-Business Suite 安全漏洞

  • CNNVD编号:CNNVD-201701-627
  • 危害等级: 高危
  • CVE编号: CVE-2017-3428
  • 漏洞类型: 访问控制错误
  • 发布时间: 2017-01-20
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: oracle
  • 漏洞来源: Oracle

漏洞简介

Oracle E-Business Suite(电子商务套件)是美国甲骨文(Oracle)公司的一套全面集成式的全球业务管理软件。该软件提供了客户关系管理、服务管理、财务管理等功能。Oracle One-to-One Fulfillment是其中的一个向客户发送资料、信函和对账单的组件。

Oracle E-Business Suite中的Oracle One-to-One Fulfillment组件中的User Interface子组件存在安全漏洞。攻击者可利用该漏洞未授权访问、更新、插入或删除数据,影响数据的保密性和完整性。以下版本受到影响:Oracle E-Business Suite 12.1.1,12.1.2,12.1.3,12.2.3,12.2.4,12.2.5,12.2.6版本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html

参考网址

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html

来源:BID

链接:https://www.securityfocus.com/bid/95569

漏洞信息快速查询

相关漏洞

更多